@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/css?family=PT+Serif+Caption);
body { font-family:'맑은 고딕','malgun' !important;word-break:keep-all; word-wrap:break-word;}
p {word-break:keep-all; word-wrap:break-word;}
#top .tabcontainer {display:none;}
.news_mail {width:185px !important;display:inline!important;}
.news_ok {padding:8px 8px !important;}
#top form {margin-bottom:0px;}
#text-8.widget {padding-bottom:0px !important;}
/* 관련글 */
.avia-slideshow li img {min-height:125px;}
.main_color input[type='submit'] {font-family:'맑은 고딕'!important;}
.post-meta-infos {margin-top:10px;}
.gotoList {background-color:#2d5c88;padding:7px 22px;text-align:center;float:right;position:relative;top:-52px;right:30px;z-index:100;}
.gotoList a{color:#ffffff;}
.gotoList a:hover {color:#e1e1e1;}
/* 테이블 부분 */
.world_table {overflow:hidden;}
.world_table .wt {width:190px;border:2px solid #000000;float:left;margin-left:14px;height:320px;}
.world_table .wt:first-child{margin-left:0px;}
.world_table .wt .title {color:#222222; font-size:15px;font-weight:bold;font-family:'Open Sans';height:50px;border-bottom:2px solid #000000;line-height:50px;text-align:center;}
.world_table .wt .content {font-size:12px;font-family:'맑은 고딕';color:#666666;min-height:210px;padding-top:15px;text-align:center;padding-left:5px;padding-right:5px;}
.world_table .wt .content b {font-weight:bold;color:#333333;}

/* 자료실 라인 */
.multi-big img.testImg{display:none;}
.pds_line_title {min-height:65px;}
.pds_line_content{min-height:65px;}
/* 슬라이더 */
.bxslider {margin:0px;}
.bxslider li{margin:0px;text-align:center;}
.bxslider2 {margin:0px;}
.bxslider2 li{margin:0px;text-align:center;}
.bxslider3 {margin:0px;}
.bxslider3 li{margin:0px;text-align:center;}
.main_bxslider {margin:0px;}
.main_bxslider li{margin:0px;text-align:center;}
.bx-wrapper img {display:inline;}
/* 2단 top 부분 */
.seminar {margin-top:-10px;clear:both}
/* load_area */
.load_area {border:1px solid #cccccc;margin-top:20px;}
.load_area_wrap{padding:0px 70px;}
/* 자료실 float */
.pds_float_img {text-align:center;float:left;}
.pds_float {float:left;width:55%;margin-left:5%;}
/* main */
.avia-slideshow-arrows a.next-slide:before {content:"";}
.avia-slideshow-arrows a.next-slide {
background:url(/wp-content/uploads/2014/02/btn_arrow_right.png) no-repeat;
background-position:15px 5px;
}
.avia-slideshow-1 {margin:0px;}
.avia-slideshow-arrows a.prev-slide:before {content:"";}
.avia-slideshow-arrows a.prev-slide {
background:url(/wp-content/uploads/2014/02/btn_arrow_left.png) no-repeat;
background-position:15px 5px;
}
.recent_bxslider {height:45px !important;overflow:hidden;margin:0px;}
.recent_bxslider li {margin:0px;height:45px !important;padding-right:10%;}
.recent_bxslider li a img {display:none !important;}
.recent_bxslider li img {display:none !important;}
.recent_bxslider table {display:none;}
.recent_left {position:absolute;top:17px;left:-95px;width:7px;height:12px;z-index:100;} 
.recent_right {position:absolute;top:17px;right:30px;width:7px;height:12px;z-index:100;}

/* 피해사례 */
.p_small_content ul {padding:0px; margin:0px; margin-top: 15px;}
.p_small_content ul li {padding-left:0px !important;maring-left:0px;list-style:inherit !important;}
.p_contact {padding:0px;margin:0px;}
.p_contact li {padding:0px;margin:0px;}
.contact_title {font-weight: bold; font-size: 16px; color: #444444; text-align: center;}

/* 참여하기 버튼 */
.attend {margin-top:5px;}

/* iom활동 - 인도적지원 */
.indo_number {margin:0px;padding:0px;margin-left:10px;padding-left:20px;margin-top:15px;word-break:keep-all; word-wrap:break-word;}
.indo_number li {margin:0px;padding:0px;font-size:13px;color:#666666;line-height:24px;}
.chamgo {padding-right: 50px; font-size: 16px; font-weight: bold; color: #0956aa;line-height:36px;}
.indo_float01 {width:42%;float:left;margin-right:3%;}
.indo_float02 {width:55%;float:left;}
.indo_float02 .title {font-size:22px;font-weight:600;font-family:'Open Sans';margin-top:10px;margin-bottom:20px;}
.indo_float02 .title2 {font-size:20px;font-weight:600;font-family:'맑은 고딕';margin-top:10px;margin-bottom:20px;line-height:27px;}

indobox {margin:0px;padding:0px;}
.indobox b {color:#4186cd;}
.indobox li {list-style:none;margin:0px;padding:0px;padding-left:80px;}
.indobox li .title {font-size:16px;color:#444444;font-weight:bold;}
.indobox .indobox_li01 {background:url(/wp-content/uploads/2014/02/ico_indo01.gif) no-repeat;background-position:0px 0px;}
.indobox .indobox_li02 {background:url(/wp-content/uploads/2014/02/ico_indo02.gif) no-repeat;background-position:0px 0px;}

/* 휴먼트래피킹:한국의 */
.korea_low_new {background:url(/wp-content/uploads/2014/03/bg_koreanew02.gif) no-repeat; padding-left:90px;}
.korea_low_new2 {background:url(/wp-content/uploads/2014/03/bg_koreanew01.gif) no-repeat; padding-left:90px;}
.ct_korea_number {padding:0px;margin:0px;margin-top:20px;}
.ct_korea_number li {list-style:none;padding:0px;margin:0px;}
.ct_korea_number li .title {font-size:16px;font-weight:bold;color:#444444;}
.ct_korea_number li .p_content2 {padding-bottom:20px;}
.ct_korea_number .ct_number01 {padding-left:45px;background:url(/wp-content/uploads/2014/02/ct_korea07.gif) no-repeat;}
.ct_korea_number .ct_number02 {padding-left:45px;background:url(/wp-content/uploads/2014/02/ct_korea08.gif) no-repeat;}
.ct_korea_number .ct_number03 {padding-left:45px;background:url(/wp-content/uploads/2014/02/ct_korea09.gif) no-repeat;}
.ct_korea {padding:0px;margin:0px;}
.ct_korea li {list-style:none;}
.ct_korea li div.title {font-size:16px;font-weight:bold;color:#444444;}
.ct_korea .ct_korea01 {padding:0px;margin:0px;padding-left:90px;background:url(/wp-content/uploads/2014/02/ct_korea02.gif) no-repeat;}
.ct_korea .ct_korea02 {padding:0px;margin:0px;padding-left:90px;background:url(/wp-content/uploads/2014/02/ct_korea03.gif) no-repeat;}
.ct_korea .ct_korea03 {padding:0px;margin:0px;padding-left:90px;background:url(/wp-content/uploads/2014/02/ct_korea05.gif) no-repeat;}
.ct_korea .ct_korea04 {padding:0px;margin:0px;padding-left:90px;background:url(/wp-content/uploads/2014/02/ct_korea06.gif) no-repeat;}
.ct_korea .ct_korea05 {padding:0px;margin:0px;padding-left:90px;background:url(/wp-content/uploads/2014/02/indo11.gif) no-repeat;}
.ct_korea .ct_korea06 {padding:0px;margin:0px;padding-left:90px;background:url(/wp-content/uploads/2014/02/indo12.gif) no-repeat;}
.ct_korea_title {font-size:16px;font-weight:bold;color:#444444;text-align:center;}

/* 휴먼트래피킹:억압에서 자유까지 */
.free4box_title {font-size:20px;font-weight:bold;color:#444444;text-align:center;}
.free4box_content {font-size:13px;font-weight:bold;color:#666666;text-align:center;margin-top:15px;}
.free4box_subtitle {font-size:16px;color:#444444;text-align:center;font-weight:bold;margin:15px 0px;}
.free4box_content {font-size:13px;color:#666666;text-align:center;}

/* 휴먼트래피킹:세계적문제 */
.blueBox {padding:18px 25px;background-color:#edf6f9;color:#0956aa;margin-top:15px;word-break:keep-all; word-wrap:break-word;}
.blueBox b {color:#008cff}
.world_pb {width:82%;margin:0 auto;padding:0px;overflow:hidden;margin-top:50px;}
.world_pb li {margin:0px; padding:0px;}
.world_pb li div.title {font-size:16px;color:#444444;margin-bottom:10px;}
.world_pb li ul {margin:0px;padding:0px;padding-left:17px;}
.world_pb li ul li{margin-bottom:5px;}
.world_pb > li {width:48%;list-style:none;padding-left:90px;float:left;}
.world_pb > li.world_pb_li01 {background:url(/wp-content/uploads/2014/02/world_pb05.gif) no-repeat;}
.world_pb > li.world_pb_li02 {background:url(/wp-content/uploads/2014/02/world_pb06.gif) no-repeat;margin-left:4%;}
.world_pb > li.world_pb_li03 {background:url(/wp-content/uploads/2014/02/world_pb07.gif) no-repeat;}
.world_pb > li.world_pb_li04 {background:url(/wp-content/uploads/2014/02/world_pb08.gif) no-repeat;margin-left:4%;}
.law_doc {padding-left:70px;background:url(/wp-content/uploads/2014/02/world_pb10.gif) no-repeat;margin-top:30px;}
.law_doc .title {font-size:16px;font-weight:bold;color:#444444;}
.sexual {margin:0px;padding:0px;}
.sexual b {color:#4186cd;}
.sexual li {list-style:none;margin:0px;padding:0px;padding-left:100px;}
.sexual li .title {font-size:16px;color:#444444;font-weight:bold;}
.sexual .sexual_li01 {background:url(/wp-content/uploads/2014/03/world_pb11.gif) no-repeat;background-position:0px 5px;}
.sexual .sexual_li02 {background:url(/wp-content/uploads/2014/02/world_pb12.gif) no-repeat;background-position:0px 5px;}
.sexual .sexual_li03 {background:url(/wp-content/uploads/2014/02/world_pb13.gif) no-repeat;background-position:0px 5px;margin-top:40px;}
.sexual .sexual_small {padding-left:165px;background:url(/wp-content/uploads/2014/02/world_pb10.gif) no-repeat;background-position:100px 10px;margin-top:15px;}
.sexual .sexual_small b {color:#9e73ff;}

/* 난민재정책 IOM 활동 */
.graphImg {display:none;}

/* 슬라이더 화살표 */
.arrow_right {position:absolute;right:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_left {position:absolute;left:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_right1 {position:absolute;right:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_left1 {position:absolute;left:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_right2 {position:absolute;right:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_left2 {position:absolute;left:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_right3 {position:absolute;right:0;width:70px;height:70px;z-index:100;top:42%;}
.arrow_left3 {position:absolute;left:0;width:70px;height:70px;z-index:100;top:42%;}
.bx-wrapper .bx-viewport {left:auto;}

/* 메인 뉴스 부분 */

#top .fullsize .template-blog .
{float:left; width:90px;}
#top .fullsize .template-blog .post .entry-content-wrapper {padding-left:90px;height:100px;}
#top .fullsize .template-blog .post .entry-content-wrapper p {margin-top:0px;height:20px;overflow:hidden;}
#top .fullsize .template-blog .post-meta-infos {display:none;}
#top .fullsize .template-blog .post-title {text-align:left;}
.image-overlay {display:none !important;} .image-overlay-inside {display:none !important;}
h3.slide-entry-title entry-title a {font-family:'맑은 고딕';}
.avia-content-slider .slide-image {display:none;}
.avia-builder-el-first.avia-builder-el-29{padding-left:90px;background:url('/wp-content/uploads/2013/04/btn_notice.gif') no-repeat;background-position:0px 25px;margin-left:0px !important;min-height:125px !important;}
.hr-default {background:none !important;min-height:25px !important;}
.av_one_half.avia-builder-el-31{float:right;padding-left:90px;background:url('/wp-content/uploads/2013/04/btn_news.gif') no-repeat;background-position:0px 25px;margin-left:0px !important;min-height:125px !important;}
.avia-slideshow-2 .avia-slideshow-arrows a {margin-left:0px !important;}
.avia-content-slider .avia-slideshow-arrows a {opacity:1 !important;width:7px !important;height:12px !important;margin-top:0px !important;margin-left:-95px !important;background:url('/wp-content/uploads/2014/01/btn_left.png') no-repeat !important;}
.avia-content-slider .avia-slideshow-arrows a.next-slide {background:url('/wp-content/uploads/2014/01/btn_right.png') no-repeat !important;margin-right:15px !important;}
.avia-content-slider {overflow:visible !important;}
.avia-content-slider .avia-slideshow-arrows a:before {background:none !important;}
.column-top-margin {background:none;}
.avia-content-slider .slide-meta {display:none;}
.avia-content-slider .read-more-link {display:none;}
.avia-section {min-height:125px;}
.avia-content-slider {margin-top:45px;}

/* 참여하기 - 카트 */
.faq_title {color:#0956aa; font-size:20px;font-weight:bold;margin-bottom:15px;}
.faq_title span {display:inline-block;background-color:#ffffff;}
ul.faq {margin-left:0px;} 
ul.faq li {border:1px solid #e1e1e1;list-style:none;margin-left:0px;margin-bottom:5px;}
ul.faq li .title {border-bottom:1px solid #e1e1e1;padding:7px 30px;background:url('/wp-content/uploads/2014/01/btn_minus.gif') no-repeat;background-position:8px 8px;font-size:16px;}
ul.faq li .li_content {color:#0956aa;padding:15px 30px;font-size:14px;line-height:24px;}
ul.faq li .money {padding-left:30px;padding-top:30px;padding-right:30px;text-align:center;}
.child_name {font-size:19px;font-weight:bold;color:#222222;margin-top:30px;margin-bottom:10px;}
.ego_half {width:60%; float:left;}
.ego_half2 {width:40%;float:left;}

/* 메인 포트폴리오 내용 */
.content_p {text-align:center;font-family:'맑은 고딕';font-style:normal;color:#333333;font-size:15px;line-height:24px;font-weight:bold;width:85%;margin:0 auto;word-break:keep-all; word-wrap:break-word;}
.bold {font-weight:bold;} .colorBlue {color:#42a0bd;padding-left:20px;background:url('/wp-content/uploads/2014/02/blit_pds_new.gif') no-repeat;background-position:0px 2px;line-height:20px;} .float45 {float:left; width:45%;} .float55 {float:left; width:55%;} .colorBlue a {color:#0956aa;}

/* float 1/2 */
.float_left_half {float:left;width:47%;margin-bottom:15px;}
.float_right_half {float:right;width:47%;margin-bottom:15px;}

/* float 5개 */
.float_5 {width:100%;overflow:hidden;text-align:center;padding-left:50px;}
.float_5 div {float:left;width:20%;}

/* float 4개 */
.float_4 {width:100%;overflow:hidden;text-align:center;}
.float_4 .float_4_sub {float:left;}
.float_4 .float_4_img {}
.float_4 .float_4_sub  .title { width:257px;height:60px;text-align:center;line-height:60px;font-size:17px;font-weight:bold;}
.float_4 .float_4_sub  .title a {color:#222222;}
.float_4 .float_4_sub  .title a.on {color:#0956aa;}

/* float 1/2 img 520px */
.float_left_half_52 {width:43%;float:left;margin-right:3%;}
.float_right_half_52 {width:54%;float:left;}

/* 메인메뉴 글자 */
.main_menu ul:first-child > li > a {font-size:17px; font-weight:bold;color:#5d5d5d;}
#top .main_menu .menu li ul a {font-size:14px;}
.colorWhite {color:#ffffff !important;font-size:15px;font-weight:bold;width:95%;text-align:center;word-break:keep-all; word-wrap:break-word;}

/* 메뉴메뉴 위치 */
.fixed_header #main {padding-top:120px;}
.fixed_header #header {height:120px;}
#header_main .container {height:120px;}
#header_main .container .logo {width:215px;}
#header_main .container .logo a img {height:120px;}
#business_area {border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding-bottom:40px;}

/* 한국대표부 */
.korea_float01 {width:58%;float:left;margin-right:2%;}
.korea_float02 {width:40%;float:left;}
.korea_float02 .title {font-size:27px;font-weight:600;font-family:'Open Sans';margin-top:10px;margin-bottom:30px;}
.korea_float02 .title2 {font-size:27px;font-weight:600;font-family:'맑은 고딕';margin-top:10px;margin-bottom:30px;line-height:27px;}
.koreajob_title { font-size:20px;font-weight:bold;color:#333333;}
.koreajob_ul {margin:0px; margin-top:40px;}
.koreajob_ul li {margin:0px;padding:0px;/*background:url('/wp-content/uploads/2014/01/bg_koreajoblist.gif') no-repeat;list-style:none;padding-left:100px;*/min-height:200px;background-position:0px 5px;list-style:none;}
.koreajob_ul li .koreajob_list {font-size:18px;font-weight:bold;margin-bottom:10px;}
.koreajob_ul li.trac01 {/*background:url('/wp-content/uploads/2014/01/trac01.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac02 {/*background:url('/wp-content/uploads/2014/01/tran02.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac03 {/*background:url('/wp-content/uploads/2014/01/trac03.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac04 {/*background:url('/wp-content/uploads/2014/01/trac04.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac05 {/*background:url('/wp-content/uploads/2014/01/trac05.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac06 {/*background:url('/wp-content/uploads/2014/01/trac06.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac07 {/*background:url('/wp-content/uploads/2014/01/trac07.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac08 {/*background:url('/wp-content/uploads/2014/01/trac08.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac09 {/*background:url('/wp-content/uploads/2014/01/trac09.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac10 {/*background:url('/wp-content/uploads/2014/01/trac10.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac11 {/*background:url('/wp-content/uploads/2014/01/trac11.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac12 {/*background:url('/wp-content/uploads/2014/01/trac12.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac13 {/*background:url('/wp-content/uploads/2014/01/trac13.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac14 {/*background:url('/wp-content/uploads/2014/01/trac14.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac15 {/*background:url('/wp-content/uploads/2014/01/trac15.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac16 {/*background:url('/wp-content/uploads/2014/01/trac16.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac17 {/*background:url('/wp-content/uploads/2014/01/trac17.gif') no-repeat;*/min-height:150px;}
.koreajob_ul li.trac18 {/*background:url('/wp-content/uploads/2014/01/trac18.gif') no-repeat;*/min-height:150px;}
.bg_arc {margin:20px 0px;}

/* 국제 이주란 */
#cause_tab {height:60px;min-height:0px;background:url('/wp-content/uploads/2014/01/bg_tab.gif') repeat-x;}
#cause_tab2 {height:60px;min-height:0px;background:url('/wp-content/uploads/2014/01/bg_tab.gif') repeat-x;}
#cause_tab3 {height:60px;min-height:0px;background:url('/wp-content/uploads/2014/01/bg_tab.gif') repeat-x;}
#cause_slider {margin-bottom:30px;}
#cause_slider .avia-slideshow {margin:0px !important;}
#cause_slider2 .avia-slideshow {margin:0px !important;}
.cause_ul {margin-left:80px;}
.cause_ul li {padding-left:100px !important;list-style:none;min-height:150px;border-top:1px dashed #cccccc;padding-top:30px;}
.cause_ul li:first-child {border-top:0 none;}
.cause_ul_right {margin-right:80px;}
.cause_ul_right li {padding-left:100px !important;list-style:none;min-height:150px;border-top:1px dashed #cccccc;padding-top:30px;}
.cause_ul_right li:first-child {border-top:0 none;}
li.cause_li01 {background:url('/wp-content/uploads/2014/02/bg_cause01.gif') no-repeat;background-position:0px 30px;}
li.cause_li02 {background:url('/wp-content/uploads/2014/02/bg_cause02.gif') no-repeat;background-position:0px 30px;}
li.cause_li03 {background:url('/wp-content/uploads/2014/02/bg_cause03.gif') no-repeat;background-position:0px 30px;}
li.cause_li04 {background:url('/wp-content/uploads/2014/02/bg_cause04.gif') no-repeat;background-position:0px 30px;}
li.cause_li05 {background:url('/wp-content/uploads/2014/02/bg_cause05.gif') no-repeat;background-position:0px 30px;}
li.cause_li06 {background:url('/wp-content/uploads/2014/02/bg_cause06.gif') no-repeat;background-position:0px 30px;}
.tabMenu_ul {height:60px;width:560px;margin:0 auto;}
.tabMenu_ul li {height:60px;line-height:60px;list-style:none;float:left;margin:0 15px;letter-spacing:-1px;}
.tabMenu_ul li a {color:#222222;font-size:20px;font-weight:bold;}
.tabMenu_ul li a:hover {color:#666666;text-decoration:none;}
.tabMenu_ul li a.on {color:#0956aa;text-decoration:none;}
.tabMenu_ul li.on {border-bottom:2px solid #0956aa;background:url('/wp-content/uploads/2014/01/bg_arrow.gif') no-repeat;background-position:49% bottom;}
.container_wrap {border-top:0 none;}
.word_ul {margin-left:0px;margin-top:10px;}
.word_ul li {padding-left:20px;background:url('/wp-content/uploads/2013/04/bg_word.gif') no-repeat;list-style:none;background-position:0px 5px;margin-left:0px;margin-bottom:5px;}
.p_title_big {font-size:20px;font-weight:bold;color:#0956aa;text-align:center;margin:30px 0px;line-height:30px;}

/* 콘텐츠 부분 글자들 */
h4.year {float:left;font-size:16px;color:#444444;font-family:'맑은 고딕';font-weight:bold;line-height:24px;}
h4.year:before {content:'■';position:relative;top:-1px;left:-1px;}
p.p_year {margin:0px;float:left;width:85%;padding-left:10px;font-size:16px;color:#0956aa;line-height:24px;font-weight:bold;}
p.p_year2 {margin:0px;float:left;width:74%;padding-left:10px;font-size:16px;color:#0956aa;line-height:24px;font-weight:bold;}
.hr-full {margin:40px 0px;background:none !important;min-height:0px !important;}
.p_title { font-size:35px;font-weight:bold;letter-spacing:-1px;color:#222222;text-align:center;margin-bottom:45px;font-family:'Nanum Myeongjo';}
.eng {font-family:'PT Serif Caption' !important;}
.p_title_bottom { font-size:17px;font-weight:bold;color:#333333;line-height:28px;font-family:'Nanum Myeongjo';word-break:keep-all; word-wrap:break-word;}
.p_subtitle {font-size:20px;color:#0956aa; font-weight:bold;text-align:center;margin-top:55px;margin-bottom:25px;}
.p_subtitle2 {font-size:20px;font-weight:bold;text-align:center;margin-top:55px;margin-bottom:25px;}
.p_subtitle_img {text-align:center;margin-bottom:25px;}
.p_content {font-size:16px;color:#666666;line-height:28px;word-break:keep-all; word-wrap:break-word;}
.p_content2 {font-size:13px;color:#666666;line-height:24px;clear:both;padding-top:10px;word-break:keep-all; word-wrap:break-word;}
.p_content3 {font-size:13px;color:#666666;line-height:24px;clear:both;}
.p_content2 span{font-weight:bold;}
.p_number {text-align:center;}
.p_blue {color:#375da2;font-weight:bold;word-break:keep-all; word-wrap:break-word;}
.img_content {text-align:center;}
.eng_title { font-size:20px;color:#333333;}
.p_small {padding-left:80px;}

.colorPurple {color:#7055c7;}
.tcolorBlue {color:#0956aa}
.tcolorBlack {color:#111111}
.tcolorSky {color:#3fa9f3}
.tcolorOrange {color:#fd921e}
.tcolorRed {color:#fe0003}
.tcolorPink {color:#ff7dad}
.tcolorGreen {color:#79c942}
.bbb {font-weight:bold}
.ssstitle {font-size:16px;font-weight:bold}
.tcenter {text-align:center}

.small01 {background:url('/wp-content/uploads/2014/01/icon1.gif') no-repeat;}
.small02 {background:url('/wp-content/uploads/2014/01/icon2.gif') no-repeat;}
.small03 {background:url('/wp-content/uploads/2014/01/icon3.gif') no-repeat;}
.small04 {background:url('/wp-content/uploads/2014/01/icon4.gif') no-repeat;}
.small05 {background:url('/wp-content/uploads/2014/01/icon5.gif') no-repeat;}
.p_small_title {font-size:16px;font-weight:bold;color:#444444;margin-bottom:10px;}
.p_small_content {font-size:13px;line-height:22px;word-break:keep-all; word-wrap:break-word;}
ul.strs {margin-left:0px;}
ul.strs li {list-style:none;padding-left:70px;margin-bottom:10px;min-height:50px;font-size:13px;margin-left:0px;}
ul.strs li.str01 {background:url('/wp-content/uploads/2014/01/number01.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str02 {background:url('/wp-content/uploads/2014/01/number02.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str03 {background:url('/wp-content/uploads/2014/01/number03.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str04 {background:url('/wp-content/uploads/2014/01/number04.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str05 {background:url('/wp-content/uploads/2014/01/number05.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str06 {background:url('/wp-content/uploads/2014/01/number06.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str07 {background:url('/wp-content/uploads/2014/01/number07.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str08 {background:url('/wp-content/uploads/2014/01/number08.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str09 {background:url('/wp-content/uploads/2014/01/number09.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str10 {background:url('/wp-content/uploads/2014/01/number10.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str11 {background:url('/wp-content/uploads/2014/01/number11.gif') no-repeat;background-position:0px 5px;}
ul.strs li.str12 {background:url('/wp-content/uploads/2014/01/number12.gif') no-repeat;background-position:0px 5px;}

.strss {margin-bottom:50px;}
ul.strs2 li {list-style:none; padding-left:70px; margin-bottom:30px; min-height:50px; font-size:13px; width:47%; float:left;margin-left:20px;}
ul.strs2 li.str01 {background:url('/wp-content/uploads/2014/02/number01_2.gif') no-repeat;background-position:0px 5px; }
ul.strs2 li.str02 {background:url('/wp-content/uploads/2014/02/number02_2.gif') no-repeat;background-position:0px 5px; }
ul.strs2 li.str03 {background:url('/wp-content/uploads/2014/02/number03_2.gif') no-repeat;background-position:0px 5px; }
ul.strs2 li.str04 {background:url('/wp-content/uploads/2014/02/number04_2.gif') no-repeat;background-position:0px 5px; }
ul.strs2 li.str05 {background:url('/wp-content/uploads/2014/02/number05_2.gif') no-repeat;background-position:0px 5px; }
ul.strs2 li.str06 {background:url('/wp-content/uploads/2014/02/number06_2.gif') no-repeat;background-position:0px 5px; }
ul.strs2 li.str07 {background:url('/wp-content/uploads/2014/02/number07_2.gif') no-repeat;background-position:0px 5px}
ul.strs2 li.str08 {background:url('/wp-content/uploads/2014/02/number08_2.gif') no-repeat;background-position:0px 5px}
ul.strs2 li.str09 {background:url('/wp-content/uploads/2014/02/number09_2.gif') no-repeat;background-position:0px 5px}
ul.strs2 li.str10 {background:url('/wp-content/uploads/2014/02/number10_2.gif') no-repeat;background-position:0px 5px}
ul.strs2 li.str11 {background:url('/wp-content/uploads/2014/02/number11_2.gif') no-repeat;background-position:0px 5px}
ul.strs2 li.str12 {background:url('/wp-content/uploads/2014/02/number12_2.gif') no-repeat;background-position:0px 5px}

/* 국가지도 */
.nations_area {position:relative;}
.nations_area .nations {position:absolute; top:160px;left:30px;display:none;}
.nations_area .nations2 {top:60px;left:145px;}
.nations_area .nations3 {top:-15px;left:270px;}
.nations_area .nations4 {top:-65px;left:390px;}
.nations_area .nations5 {top:-90px;left:500px;}
.nations_area .nations6 {top:300px;left:210px;}
.nations_area .nations7 {top:270px;left:325px;}
.nations_area .nations8 {top:235px;left:450px;}
.nations_area .nations9 {top:175px;left:560px;}
.nations_area .nations10 {top:65px;left:680px;}
/* 자료실 본부 */
.port_title{color:#0956aa; font-size:16px;margin-top:20px;margin-bottom:15px;font-weight:bold;}
.port_content {color:#666666; font-size:13px;width:70%;word-break:keep-all; word-wrap:break-word;}
.team-img-container img {margin:0;}
.icon_pds1 {padding-left:70px;background:url('/wp-content/uploads/2014/01/icon_pds.gif') no-repeat;}
.icon_pds2 {padding-left:70px;background:url('/wp-content/uploads/2014/01/icon_pds2.gif') no-repeat;}
.icon_pds3 {padding-left:70px;background:url('/wp-content/uploads/2014/01/icon_pds3.gif') no-repeat;}

/* footer */
ul.footer_sns li {padding-left:27px;margin-bottom:10px;}
ul.footer_sns li.sns01 {background:url('/wp-content/uploads/2014/02/btn_facebook2.gif') no-repeat;}
ul.footer_sns li.sns02 {background:url('/wp-content/uploads/2014/02/btn_facebook2.gif') no-repeat;}
ul.footer_sns li.sns03 {background:url('/wp-content/uploads/2014/02/btn_twitter2.gif') no-repeat;}
ul.footer_sns li.sns04 {background:url('/wp-content/uploads/2014/02/btn_youtube.gif') no-repeat;}
ul.footer_sns li.sns05 {background:url('/wp-content/uploads/2014/02/btn_flickr.gif') no-repeat;}
#footer .widgettitle {font-size:16px;color:#ffffff;font-weight:bold;}

/* person */
.persons {max-width:940px;height:580px;margin:0 auto;overflow:hidden;position:relative;}
.person {float:left;position:relative;width:220px;height:180px;margin-bottom:10px;margin-right:10px;}
.person .btn_plus {background:url('/wp-content/uploads/2014/01/btn_plus1.png') no-repeat;width:25px;height:25px;position:absolute;top:0;right:0;cursor:pointer;z-index:10;}
.persons .person_detail01 {width:100%;height:100%;background:url('/wp-content/uploads/2014/01/bg_bigperson.gif') no-repeat;z-index:20;position:absolute;display:none;top:0;left:0;}
.person_detail01 .detail_wrap {position:absolute;top:140px;left:120px;}
.person_detail01 .detail_wrap img{float:left;width:320px;height:285px;}
.person_detail01 .detail_wrap .detail_content{float:left;width:345px;color:#ffffff;padding-top:60px;margin-left:25px;}
.person_detail01 .detail_wrap .detail_content .title{font-size:35px;margin-bottom:30px;}
.person_detail01 .detail_wrap .detail_content p {font-size:13px;}
.person_detail01 .btn_x {width:25px;height:25px;background:url('/wp-content/uploads/2014/01/btn_x.gif') no-repeat;position:absolute;top:3px;right:3px;z-index:50;cursor:pointer;}

/* kboard */
#kboard-default-list .kboard-search  {display:none;}
@media only screen and (max-width: 1139px) {
.persons {height:auto;}
.person {float:left;position:relative;width:220px;height:180px;}
}

/* 긴급구조지원 */
.sos01 {height:320px;background:url('/wp-content/uploads/2014/01/bg_sos01.jpg') no-repeat;background-position:center top;text-align:center;font-size:16px;color:#ffffff;padding-top:105px;line-height:24px;margin-top:50px;}
.sos02 {height:320px;background:url('/wp-content/uploads/2014/01/bg_sos02.jpg') no-repeat;background-position:center top;text-align:center;font-size:16px;color:#ffffff;padding-top:105px;line-height:24px;margin-top:20px;}
.sos03 {height:320px;background:url('/wp-content/uploads/2014/02/bg_sos03.jpg') no-repeat;background-position:center top;text-align:center;font-size:16px;color:#ffffff;padding-top:105px;line-height:24px;margin-top:50px;}
.sos04 {height:320px;background:url('/wp-content/uploads/2014/02/bg_sos04.jpg') no-repeat;background-position:center top;text-align:center;font-size:16px;color:#ffffff;padding-top:120px;line-height:24px;margin-top:20px;}
.sos05 {height:320px;background:url('/wp-content/uploads/2014/01/bg_sos05.jpg') no-repeat;background-position:center top;text-align:center;font-size:16px;color:#ffffff;padding-top:105px;line-height:24px;margin-top:50px;}
.sos06 {height:320px;background:url('/wp-content/uploads/2014/01/bg_sos06.jpg') no-repeat;background-position:center top;text-align:center;font-size:16px;color:#ffffff;padding-top:120px;line-height:24px;margin-top:20px;}
.sos_notice {color:#0956aa;font-size:20px;text-align:center;padding:30px 0px;} 
.btn_benefit {text-align:center;}

/* iom활동 국제이주 */
.mnd01 {background:url('/wp-content/uploads/2014/01/bg_mnd01.jpg') no-repeat center top;padding-top:68px;}
.mnd01 .bold {font-size:16px;font-weight:bold;color:#444444;}
.mnd02 {background:url('/wp-content/uploads/2014/01/bg_mnd02.jpg') no-repeat center top;padding-top:68px;}
.mnd02 .bold {font-size:16px;font-weight:bold;color:#444444;}
.mnd03 {background:url('/wp-content/uploads/2014/01/bg_mnd03.jpg') no-repeat center top;padding-top:68px;}
.mnd03 .bold {font-size:16px;font-weight:bold;color:#444444;}

/* iom활동 연구 및 정책 */
.av_one_third.avia-builder-el-23 {margin-left:6% !important; padding:0px;}
.first.avia-builder-el-23{margin-left:0px !important;}
.bio {padding-left:80px;min-height:183px;}
.bio01 {background:url('/wp-content/uploads/2014/01/btn_bio01.gif') no-repeat; }
.bio03 {background:url('/wp-content/uploads/2014/01/btn_bio03.gif') no-repeat; }
.bio04 {background:url('/wp-content/uploads/2014/01/btn_bio04.gif') no-repeat;margin-top:20px;}
.bio02 {background:url('/wp-content/uploads/2014/01/btn_bio02.gif') no-repeat;margin-top:20px;}
.bio .bold {font-size:16px;font-weight:bold;color:#444444;}
.bio a {color:#0956aa;font-weight:bold;}
.bio a:hover {color:#0956aa;textdecoration:underline;}
.bio05 ul {margin-left:0px;}
.bio05 ul li {list-style:none;margin-left:0px;color:#0956aa;}
.bio05 ul li {padding-left:12px;background:url('/wp-content/uploads/2014/02/blit_li.gif') no-repeat;background-position:0px 10px;}
.bio05 ul li.noP {padding-left:0px;background:none;}
.bio05 ul li a {font-weight:normal;}
.bio05 ul li.b_li a {font-weight:bold;}
.bio05 ul li.b_li {font-weight:bold;}

/* footer */
ul.footer_contact li {font-size:16px;color:#757575;}

/* main slider */
.main_bxslider {margin:0px;}
.main_bxslider li {margin:0px;}

/* main sns */
#top .social_bookmarks li{float:right;}

/* blog page */
.entry-title {font-family:'맑은 고딕';}
/*.template-blog .blog-meta {display:none;}*/

.template-blog .blog-meta a{width:180px;height:180px;}
.multi-big .post_author_timeline, .single-small .post_author_timeline {left:90px;}
.entry-content-wrapper .post-title {margin-top:10px;}

/* responsive */

@media only screen and (max-width: 1280px) {
.pds_float_img {text-align:center;float:left;}
.pds_float {float:left;width:45%;margin-left:5%;}
}

@media only screen and (min-width: 1140px) {
.responsive .container {width: 1210px;}
.responsive .container .twelve.units {width: 1210px}
}

@media only screen and (min-width: 1025px) {
.template-blog .blog-meta {display:none;}
.big-preview {padding:0px !important;}
.big-preview.single-big  {width:300px;float:left;}
.big-preview.single-big a img {width:250px;height:250px;}
.template-blog .post_delimiter {display:none;}

.content .post {border-bottom:1px solid #cccccc;padding:20px 0px;}
.content .post.post-loop-1{padding-top:0px;}
  
#top .alternate_color.title_container .main-title a {font-family:'맑은 고딕';}
.archive .category-term-description {display:none;}
}
@media only screen and (max-width: 1024px) {
.ego_half2 .p_content {margin-left:2%;}
.container .nine.units {width:700px;}
.float55 {width:53%;margin-left:2%;}
.koreajob_ul li {min-height:230px !important;}
.seminar {margin-top:0px;}
h4.year {float:none;}
.float_4 {padding-left:0px;}
.float_4 .float_4_sub {float:left;width:25%;}
.float_4 .float_4_img {width:100%;height:auto;}
.koreajob_ul li {min-height:230px;}
.container {width: 95%;}
.container .twelve.units {width:100%;}
.header_color {min-height:0px !important;}
.chamgo {display:block;}
.korea_float01 {width:100%;float:none;text-align:center;}
.korea_float02 {width:100%;float:none;}
p.p_year {padding-left:0px;float:none;width:100%;}
p.p_year2 {padding-left:0px;float:none;width:100%;}
.world_table {padding:0px 180px;}
.world_table .wt {margin-bottom:5px;}
.world_table .wt.wt03{margin-left:0px;}
}
@media only screen and (max-width: 768px) {
.korea_low_new {margin-bottom:20px;}
.world_table {padding:0px 120px;}
.world_table .wt {margin-left:14px !important;}
.koreajob_ul li .p_content2 {margin-bottom:30px;}
.recent_bxslider li {height:50px !important; overflow:hidden;}
.content {border:0px;}
.content .entry-content-wrapper {padding-right:0px;}
.responsive .container .nine.units {width:100%;}
#top #main .sidebar {display:none;}
.bio {min-height:300px;}
.indo_float02 .title2 {margin-top:0px;}
.persons .person_detail01.pd02 {top:180px;}
.persons .person_detail01.pd03 {top:360px;}
.persons .person_detail01.pd04 {top:520px;}
.persons .person_detail01.pd05 {top:700px;}
.persons .person_detail01.pd06 {top:880px;}
.persons .person_detail01.pd07 {top:1060px;}
.persons .person_detail01.pd08 {top:1240px;}
.persons .person_detail01.pd09 {top:1420px;}
.persons .person_detail01.pd10 {top:1600px;}
.persons .person_detail01.pd11 {top:1780px;}  
ul.strs li {min-height:235px !important;}
.pds_float_img {float:none;}
.pds_float {float:none;text-align:center;width:100%;}
/*.av_one_third.avia-builder-el-23 {margin-left:0px !important;}*/
.recent_right {right:0px;}
.contact_title {margin-top:20px;}
.ct_korea .ct_korea01 {padding:0px;background:none;}
.ct_korea .ct_korea02 {padding:0px;background:none;margin-top:20px;}
.ct_korea .ct_korea03 {padding:0px;background:none;}
.ct_korea .ct_korea04 {padding:0px;background:none;margin-top:20px;}  
.ct_korea .ct_korea05 {padding:0px;background:none;}
.ct_korea .ct_korea06 {padding:0px;background:none;margin-top:20px;}
.world_pb {width:auto;}
.world_pb > li {width:auto;float:none;min-height:80px;margin-bottom:20px;}
.world_pb > li.world_pb_li02 {margin-left:0px;}
.world_pb > li.world_pb_li04 {margin-left:0px;}
.sos01 {height:280px;}
.sos02 {height:280px;}
.sos03 {height:280px;}
.sos04 {height:280px;}
.sos05 {height:280px;}
.sos06 {height:280px;}
.colorBlue {margin-bottom:20px;}
.responsive #top .flex_column {margin-bottom:0px;}
.person_detail01 {background-repeat:repeat-y;}
.person_detail01 .detail_wrap {text-align:center;top:0;left:0;position:relative;}
.person_detail01 .detail_wrap img {float:none;}
.person_detail01 .detail_wrap .detail_content {width:auto; float:none;padding:20px;text-align:center;}
.person_detail01 .detail_wrap .detail_content .title{font-size:30px;margin-bottom:10px;line-height:32px;}
#cause_tab {height:180px;background:none;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;} 
#cause_tab2 {height:180px;background:none;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;} 
#cause_tab3 {height:180px;background:none;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.tabMenu_ul {width:auto;}
.tabMenu_ul li {float:none;}
.port_content {width:100%;}
.team-img-container img {margin:0 auto;}
.float45 {float:none;width:100%;text-align:center;}
.float55 {float:none;width:100%;}
.cause_ul {margin-left:0px;} .cause_ul_right {margin-right:0px;}
.float_left_half {float:none;width:100%;margin-top:20px;}
.float_right_half {float:none;width:100%;margin-top:20px;}
.float_5 {padding-left:0px;}
.float_5 div {float:none;margin:0 auto;width:50%;}
.float_4 {padding-left:0px !important;}
.float_4 .float_4_sub {margin:0 auto;width:50%;min-height:190px;}  
.person {float:none;margin:0 auto;margin-bottom:5px;text-align:center;}
.responsive .container .twelve.units {margin-bottom:0px;}
#top .avia-slideshow-arrows a.next-slide {margin-right:0px !important;}
.ego_half {width:100%; float:none;}
.ego_half2 {width:100%;float:none;}
p_small {margin-top:20px;}
p.p_year {padding-left:0px;}
p.p_year2 {padding-left:0px;}
.koreajob_title {margin-top:20px !important;}
}
@media only screen and (max-width: 480px) {
.avia-slideshow-arrows a.prev-slide {margin:-30px -20px 0px !important;}
.gotoList {top:-63px;}
.workd_table {padding:0px;}
.world_table .wt {margin-left:0px !important;float:none;margin:0 auto;margin-bottom:5px;}
#top .avia-slideshow-arrows a.next-slide {right:-20px;}
.recent_right {right:-20px;}
.av_one_third.avia-builder-el-23 {margin-left:0px !important;}
.pds_float {margin-left:0px;}
.bio {margin-top:10px;}
.indo_float01 {width:100%;float:none;margin:0px;}
.indo_float02 {width:100%;float:none;margin:0px;}
.p_content2.p_contact{padding-left:18% !important;}
ul.strs li {min-height:0px !important;}
.gooki_img img{display:block;}
.float_left_half_52 {width:100%;float:none;}
.float_right_half_52 {width:100%;float:none;}
h4.year {margin-top:15px;}
.koreajob_title {margin-top:50px !important;}
.load_area_wrap {padding:0px 10px;}
.float_4 .float_4_sub {min-height:90px;}
ul.strs2 li {width:100%;margin-left:0px;}
.world_pb > li {padding-left:0px;}
.world_pb > li.world_pb_li01 {background:none;}
.world_pb > li.world_pb_li02 {background:none;}
.world_pb > li.world_pb_li03 {background:none;}
.world_pb > li.world_pb_li04 {background:none;}
.sexual li {padding:0px;margin-top:20px;}
.sexual .sexual_li01 {background:none;}
.sexual .sexual_li02 {background:none;}
.sexual .sexual_li03 {background:none;}
.sexual .sexual_small {padding-left:0px;background:none;margin-top:15px;}
.mnd01 {margin-top:20px;} .mnd02 {margin-top:20px;} .mnd03 {margin-top:20px;}
.persons .person_detail01 {background-position:0 140px;}
.p_small{padding-left:0px;}
.p_small_title {margin-top:20px;}
ul.strs li.str01 .p_small_title {margin-top:0px;}
ul.strs li.str02 .p_small_title {margin-top:0px;}
.small01 {background:none;}
.small02 {background:none;}
.small03 {background:none;}
.small04 {background:none;}
.small05 {background:none;}
.koreajob_ul li {padding-left:0px; background:none;}
.koreajob_title {margin-top:40px;}
.p_title {line-height:35px;}
}

@media \0screen {
.avia-slideshow-arrows a.next-slide:before {content:none;}
.avia-slideshow-arrows a.prev-slide:before {content:none;}
.koreajob_li {list-style:none;}
.float_5 {padding-left:0px;}
.float_5 div {width:20%;}
.float_5 div img {width:100%;}  
.float_4 .float_4_sub{width:25%;}
.float_4 .float_4_sub img{width:100%;}
.float_4 .float_4_sub .title{width:100%;}
.template-blog .blog-meta {display:none;}
.entry-content-wrapper .post-title {margin-top:20px;}
.big-preview {padding:0px !important;}
.big-preview.single-big  {width:300px;float:left;}
.big-preview.single-big a img {width:250px;height:250px;}
.template-blog .post_delimiter {display:none;}
.content .post {border-bottom:1px solid #cccccc;padding:20px 0px;}
.content .post.post-loop-1{padding-top:0px;}
#top .alternate_color.title_container .main-title a {font-family:'맑은 고딕';}
.archive .category-term-description {display:none;}  
}

